<!DOCTYPE html>
<!-- Bidi reftest 000: bidi overrides. If this fails, none of the tests in this
     directory can be relied upon -->
<html>
 <head>
  <meta http-equiv="content-type" content="text/html; charset=utf-8";
 </head>
  <style type="text/css">
body {
  font-family: serif;
  font-size: 24pt;
}
  </style
 <body>
  <p><span style="direction: rtl; unicode-bidi: bidi-override">the quick brown fox jumps over the lazy dog</span></p>
 </body>
</html>
